.block{}

.not-front #featured .block.greenback .content{
		padding: 30px 15px;
		position: relative;
}
.page-professional-development-search-jobs #featured h1#page-title{
	text-align: center;
}
.hdrbtn{
	position: absolute;
	right: 0;
	top: 30px;
}
.not-front #featured .block-menu .content{
		padding: 0;
}
/* BEGIN CAREER CENTER BLOCK */
.intro-text{
	background:#eee;
	border-bottom:1px solid #d3d7d9;
	text-align: center;
}
a.button.post {
color:#8fc64c;
background:white;
border:	white;
box-shadow: 0 1px 1px rgba(0, 0, 0, 0.4);
}
a.button.post:hover{
	background-color: #eee;
	text-decoration: none;
}
/* END CAREER CENTER BLOCK */

/* BEGIN NEWS PAGE BLOCK */
#block-views-news-block-1,
#block-views-media-press-block-1{
	background:#eee;
	border-bottom: 1px solid #d3d7d9;
}
/* END NEWS PAGE BLOCK */


/* BEGIN HORIZONTAL AD BLOCK */
.horizontal-ad{
clear:both;
}
/* END HORIZONTAL AD BLOCK */

@media all and (max-width: 768px) {
	.not-front #featured .block.greenback .content{
		padding: 15px 15px;
	}
	.hdrbtn{
		position: absolute;
		right: 0;
		top: 15px;
	}
	.page-professional-development-search-jobs #featured h1#page-title{
		text-align: left;
		width: calc(100% - 115px);
	}
}

@media all and (max-width: 480px) {
	.hdrbtn{
		position: relative;
		width: 100%;
	}
	.page-professional-development-search-jobs #featured h1#page-title{
		width: 100%;
	}
	.hdrbtn a.button.post{
		width: 100%;
		margin: 0 0 15px;
		padding: 0;
	}
}